Subject: [Asrg] DRIP Milter for Sendmail

From: Richard Rognlie <[email-masked]>
Date: Mon, 28 Jul 2003 16:31:09 -0400

I've created a perl milter that attempts to implement the DRIP draft

    http://www.ietf.org/internet-drafts/draft-brand-drip-01.txt

you can find it in 

    http://www.gamerz.net/rrognlie/milters/

there is also an mx based milter there that blocks mail from an envelope
sender whose domain contains MX records that resolve to 127.0.0.1

I am running the DRIP milter on my system already, and was pleasantly
surprised to see that other folks have started implementing the DRIP
mechanism in their DNS zones.  you can see from my dripmilter.log that
I am catching the occasional HELO forgery.  Whoo hoo!

Richard

-- 
 /  \__  | Richard Rognlie / Oracle Prophet / Gamerz.NET Lackey
 \__/  \ | http://www.gamerz.net/rrognlie/    <[email-masked]>
 /  \__/ | The past is the future
 \__/    |                  Nobody expects the spammish inquisition

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg